Get tenant-specific effective schema
Returns the calling organization effective Lead contract, including standard fields, placed Fields, writable/read-only state, requiredness, enum options, validation, relationship constraints, schema version, and generation timestamp. Required scope: schema:read.
Returns the calling organization effective Lead contract, including standard fields, placed Fields, writable/read-only state, requiredness, enum options, validation, relationship constraints, schema version, and generation timestamp. Required scope: schema:read.
Authorization<token>
Organization API key. Format: Bearer sk_live_...
In: header
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/schema"{ "data": { "schemaVersion": "string", "generatedAt": "2019-08-24T14:15:22Z", "resources": { "property1": { "resource": "string", "fields": [ { "name": "string", "label": "string", "answerFormat": "string", "required": true, "writable": true, "readOnly": true, "enumOptions": [ null ], "relationship": {}, "validation": {} } ], "customFields": [ { "name": "string", "label": "string", "answerFormat": "string", "required": true, "writable": true, "readOnly": true, "enumOptions": [ null ], "relationship": {}, "validation": {}, "savedIdentity": "string", "fieldId": "string", "instructions": "string", "fieldArea": "string" } ], "relationships": {}, "actions": {} }, "property2": { "resource": "string", "fields": [ { "name": "string", "label": "string", "answerFormat": "string", "required": true, "writable": true, "readOnly": true, "enumOptions": [ null ], "relationship": {}, "validation": {} } ], "customFields": [ { "name": "string", "label": "string", "answerFormat": "string", "required": true, "writable": true, "readOnly": true, "enumOptions": [ null ], "relationship": {}, "validation": {}, "savedIdentity": "string", "fieldId": "string", "instructions": "string", "fieldArea": "string" } ], "relationships": {}, "actions": {} } } }, "meta": { "requestId": "string", "version": "v1", "timestamp": "2019-08-24T14:15:22Z", "rateLimit": { "limit": 0, "remaining": 0, "reset": 0 } }}